{
  "schema_version": 1,

  "quilt_loader": {
    "group": "${mod_group}",
    "id": "${mod_id}",
    "version": "${mod_version}",

    "intermediate_mappings":"net.fabricmc:intermediary",

    "metadata": {
      "name": "${mod_name}",
      "description": "A short description of your mod.",
      "contributors": {
        "pietru": "Owner"
      },

      "contact": {
        "homepage": "https://example.com/",
        "issues": "https://example.com/",
        "sources": "https://example.com/"
      },

      "icon": "assets/pop_structures/icon.png"
    },

    "entrypoints": {
      "init": "net.pietru.omni_power.OmniPower"
    },

    "depends": [
      {
        "id": "cosmic_quilt",
        "versions": ">=2.0.2"
      },
      {
        "id": "cosmic_reach",
        "versions": ">=0.1.22"
      },
      {
        "id": "fluxapi",
        "versions": ">=0.5.8"
      }
    ],

    "suggests": [
      {
        "id": "becraft",
        "versions": ">=1.2.1"
      }
    ]
  },

  "mixin": "omni_power.mixins.json"
}
